• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Unlock OTB 1.1.2 and 1.1.3 via Installer via ModMyI Repo


    This is on the ModMyI.com source in installer. We are a official community source in installer no need to manually add any source.

    Mr. George Hotz, guardian of the freedom of the iPhone, granter of hope to the masses, owner of a Nissan 350z, has once again graced us with an unlock solution we were waiting on, as you may have seen.

    I've packaged it up for Installer now [UPDATE, NEW INSTRUCTIONS], if you have an OTB 1.1.2/1.1.3, you will need to:
    downgrade to 1.1.1,
    jailbreak,
    install this package,
    OkToPrep and updgrade/jailbreak 1.1.2 (just hold down Option (shift in Windows) while pressing upgrade, and point iTunes to the 1.1.2 firmware file)
    and then install the DevTeam upgrade to get back to 1.1.3.


    You'll wind up with an unlocked 1.1.3 with the 4.6 BL. (thanks, BigBoss, for suggestion).

    I will be looking into a native app to run this, so you can run it straight from 1.1.3. I'll let ya know.

    DO NOT RUN THIS ON A 3.9 BL iPHONE - it will be bad.

    DO NOT RUN THIS FROM 1.1.2 or 1.1.3. There are a few sources that are offering this package to run straight from 1.1.3 - THIS IS NOT GOOD. You can brick your iPhone. When in 1.1.2 or 1.1.3, this NEEDS to be run from Airplane Mode, which you CANNOT DO from Installer. This is why we currently only have this on 1.1.1. I will say again, IF YOU INSTALL A PACKAGE LIKE THIS WHILE IN 1.1.2 or 1.1.3, YOU CAN BRICK YOUR iPHONE.


    Enjoy!
    This article was originally published in forum thread: Unlock OTB 1.1.2 and 1.1.3 via Installer started by Kyle Matthews View original post
    Comments 344 Comments
    1. castilloj's Avatar
      castilloj -
      well it looks like it didnt work, could i just restore back to 1.1.1 again and start all over?
    1. bosco0633's Avatar
      bosco0633 -
      restore and retry
    1. wuey86's Avatar
      wuey86 -
      i have unlock my iphone and upgrade to 1.1.3 using all the instruction provided here , everything was working fine to the point where i notice that youtube was not working so i the "youtube activaction" and now i have no sound at all in my iphone and when ever i make a call the screen stays on and doesn't turn off plus cant use speaker ... can some one please help me fix this problem


      ...ok problem fix hufff
    1. antiflash's Avatar
      antiflash -
      Quote Originally Posted by castilloj View Post
      well it looks like it didnt work, could i just restore back to 1.1.1 again and start all over?
      yes, whenever you encounter problems, you can restore back to 1.1.1
    1. dickhaut's Avatar
      dickhaut -
      how do i downgrade my new 16g otb 1.1.3 so i can jailbreak it? i tried downgrading 2 times to 1.1.1 and then used ibrickr which scrolled nzumbers and continues to reboot any ideas?
    1. fryfone's Avatar
      fryfone -
      ok... for those of you who are using the iclarified source to unlock otb 112 and 113 then upgrading to 113 are you having ne problems with installer? I did this 3 times with the iclarified and ended up doing it again with only the dev teams method and now it works like a charm. I was getting errors with the main script doing it with the iclarified source. So just to prevent you from getting ne unneeded stress just follow the first post on this buggah and you guys should be all good!

      Aloha
    1. dickhaut's Avatar
      dickhaut -
      i dont need to unlock just jailbreak 1.1.3 otb?
    1. fryfone's Avatar
      fryfone -
      Quote Originally Posted by dickhaut View Post
      i dont need to unlock just jailbreak 1.1.3 otb?
      Did you downgrade baseband?
    1. wgooi2332's Avatar
      wgooi2332 -
      Hi guys....I used the iClaried to jailbreak and unlock my 1.1.2...it works but it cant recognised my carrier. What should I do to get my carrier working?
    1. mwr_allen's Avatar
      mwr_allen -
      I have an unlocked iPhone OTB 1.1.2 which now has 1.1.3 using the latest Geohot solution but when I am using installer it is not installing some applications such as the latest update for BSD Subsystem, NES and I have just tried more and they all come up with "notice do not use passwr to change the password on 1.1.3, it is currently broken and will make springboard crash continuously", Then when I select "OK" it gives me an "ERROR Main script execution failed"

      What is needed to fix this problem or is this just a bug with the new unlock.

      Thanks.
    1. Belhaj's Avatar
      Belhaj -
      THAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANK YOU

      it worked perfect... i have already made my first phone call after nearly two months of having my iphone!!

      so so so happy
      thank you everyone
    1. bosco0633's Avatar
      bosco0633 -
      mwr allen you need to clear your qeue for one. And secondly, you need to install the current community sources from installer and you should be good to go
    1. stewkat's Avatar
      stewkat -
      Quote Originally Posted by bosco0633 View Post
      mwr allen you need to clear your qeue for one. And secondly, you need to install the current community sources from installer and you should be good to go
      That doesn't work, at least not for me... I can clear the que, restart the phone, restore the phone, doesn't matter. Same error every time ...
    1. smiburho's Avatar
      smiburho -
      Quote Originally Posted by mwr_allen View Post
      I have an unlocked iPhone OTB 1.1.2 which now has 1.1.3 using the latest Geohot solution but when I am using installer it is not installing some applications such as the latest update for BSD Subsystem, NES and I have just tried more and they all come up with "notice do not use passwr to change the password on 1.1.3, it is currently broken and will make springboard crash continuously", Then when I select "OK" it gives me an "ERROR Main script execution failed"

      What is needed to fix this problem or is this just a bug with the new unlock.

      Thanks.
      i would recommend uninstalling NES and any other extra little things you installed, like summerboard or whatever.

      then, download "community sources" out of the source menu on installer.

      refresh sources.

      go under utilities and download "BossTool"

      launch BossTool from your springboard. click on free disk space. move your fonts, then move your ringtones, and then move your apps.

      turn off your phone and then turn it back on.

      go into installer and now try to install any other apps you want. it should work like a charm.

      basically, you're getting the script error because there's no room to download the apps onto the partition that has 300mb set aside for it. using the bosstool to free up disk space should solve the problem.

      i had the same problem and, using bosstool, went from only 28mb free to 138mb free. bosstool really makes a huge difference.
    1. desilover1987's Avatar
      desilover1987 -
      can sumone tell me were can i download 3.9 bootloader and can sum one tell me the details how to jailbreak 1.1.3 plzzzzzz thanx
    1. rrsodl's Avatar
      rrsodl -
      Quote Originally Posted by desilover1987 View Post
      can sumone tell me were can i download 3.9 bootloader and can sum one tell me the details how to jailbreak 1.1.3 plzzzzzz thanx

      Can you tell us what you intend to do with bootloader 3.9? If you are trying to jailbrake your iphone with the bootloader then you are barking at the wrong tree

      You need to look under Guides

      Rick
    1. wgooi2332's Avatar
      wgooi2332 -
      Really need you guys help....I used the iClaried.com solution to jailbreak and unlock my 1.1.2...it works but it cant recognised my carrier. What should I do to get my carrier working?

      Really need you guys help....I used the iClaried.com solution to jailbreak and unlock my 1.1.2..when i put in my sim card, it asked for password of my sim card. I key in my sim password but it cant recognised my carrier and it only shown one bar signal rather then indicated "no service".

      So, my question is am I unlock my iphone? If yes, why it cant recognised my carrier?
    1. rrsodl's Avatar
      rrsodl -
      Quote Originally Posted by wgooi2332 View Post
      Really need you guys help....I used the iClaried.com solution to jailbreak and unlock my 1.1.2...it works but it cant recognised my carrier. What should I do to get my carrier working?

      Really need you guys help....I used the iClaried.com solution to jailbreak and unlock my 1.1.2..when i put in my sim card, it asked for password of my sim card. I key in my sim password but it cant recognised my carrier and it only shown one bar signal rather then indicated "no service".

      So, my question is am I unlock my iphone? If yes, why it cant recognised my carrier?
      Can you try using a different sim card?

      Why do you think the phone does not recognise your carrier? I would have thought that one bar signal is a poor signal rather than not recognising your carrier. In any case, if you are not happy with the results then you could restore the phone to 1.1.1 using iTunes and follow one of the many guides to unlock a 1.1.2 - 1.1.3 OTB iphones

      Rick
    1. Brhoom's Avatar
      Brhoom -
      while I was trying to do the process of unlocking I down graded to 1.1.1 and jail broke it but I could not find the OkToPrep. and even I could not find the tweaks 1.1.1 nor the Tweaks 1.1.2 i only found the tweaks 1.1.3

      any suggestion
    1. emiralp's Avatar
      emiralp -
      guys Ive been tryin the official Upgrader from Conceited Software, the software from iClarified and the other upgrade way from iClarifed but none of them works. The reason is that the firmware supposed to be downloaded from apple's site is not downloaded. I think the phone can't connect to the server.
      Do you have any recommendations to solve this problem?

      Thanks!